-- 基础信息
base_info = {
	group_id = 133107003
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 3001, monster_id = 25010203, pos = { x = -495.173, y = 225.233, z = 791.257 }, rot = { x = 0.000, y = 194.600, z = 0.000 }, level = 26, drop_id = 1000100, area_id = 8 },
	{ config_id = 3002, monster_id = 25010203, pos = { x = -499.349, y = 225.272, z = 790.542 }, rot = { x = 0.000, y = 198.400, z = 0.000 }, level = 26, drop_id = 1000100, area_id = 8 },
	{ config_id = 3003, monster_id = 25020204, pos = { x = -497.692, y = 225.234, z = 790.679 }, rot = { x = 0.000, y = 177.800, z = 0.000 }, level = 26, drop_id = 1000100, area_id = 8 },
	{ config_id = 3004, monster_id = 25020204, pos = { x = -488.522, y = 225.224, z = 798.153 }, rot = { x = 0.000, y = 13.443, z = 0.000 }, level = 26, drop_id = 1000100, area_id = 8 },
	{ config_id = 3005, monster_id = 25010203, pos = { x = -470.206, y = 225.106, z = 803.410 }, rot = { x = 0.000, y = 50.718, z = 0.000 }, level = 26, drop_id = 1000100, area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { 3001, 3002, 3003, 3004, 3005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
